<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="./src/css/style.css">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="row">
                    <div class="col-3"></div>
                    <div class="col-6">
                        <h1>
                            A Very Funny Game, indeed
                        </h1>
                    </div>
                    <div class="col-3">
                        <h2 id="counter">

                        </h2>
                    </div>
                </div>
            </div>
            <div class="col-6">
                <div id="game">
                    <div class="cascade">
                    </div>
                </div>
            </div>
            <div class="col-6" id="target">
            </div>
            <div class="col-12">
                <div class="row" id="steps">
                </div>
            </div>
        </div>
    </div>
    <script src="dist/main.js"></script>
</body>

</html>